Subject: Re: [Tigers] Dipstick (the item, not the derogatory term)

From: David or Gary Franchi <[email-masked]>
Date: Mon, 14 Jul 2014 17:14:16 -0700

The long handle 
dip stick is a standard Ford part (originally from a 1962
Fairlane, it 
was used on early small block Fords until around early 1965)
with the 
handle bent to clear the hood. The later Mustang dip stick has a
round handle, not flat, and is not correct.
The short handle Tiger dip stick is the same as the long handle, except Rootes
cut off the handle and had it made shorter, this is easy to do with a jig (I
have done it without any problem)
David
-------------------------------------------------------------------
> Date: Mon, 14 Jul 2014 12:59:47 -0400
> From: [email-masked]
> To: [email-masked]
> Subject: Re: [Tigers] Dipstick (the item, not the derogatory term)
>
> Andy. I recently bought a repro of the standard mustang dispstick.B
> It appears that the tiger part is identical except the the pull ring is
right at the top cap and is slightly smaller diameter. (Mk1A) B The standard
part extendsB 2-3B inches above the cap.
>
> The original does have a "fomoco" oval on it. So maybe it is a modified
version of the standard part.
>
> Not sure if the temper of the metal will allow bending modifications.B
>
> Paul. B
>
> Sent from my Verizon Wireless 4G LTE Smartphone
>
> <div>-------- Original message --------</div><div>From: [email-masked]
</div><div>Date:07/14/2014  10:53 AM  (GMT-05:00) </div><div>To:
[email-masked] </div><div>Subject: [Tigers] Dipstick (the item, not the
derogatory term) </div><div>
> </div>Hey, guys:
>
> Got a question about dipsticks for 260 Tigers.  Since my 260 came from a '64
Fairlane, the dipstick has a longish handle that sticks upward, sort of like
an extension of the dipstick itself.  I figure that handle configuration will
foul the hood when it is in the down position.  I've looked at old roadtest
pics of Tigers back in the day and have seen two configurations of dipsticks,
both on what must be early Mk1s; one has the short loop handle on it and the
other has the same handle that mine has only it is bent downward to lay flat
across the front of the generator.  Does anyone know if there was any ryhme or
reason to which dipstick is correct for the Tiger?  Did Ford maybe use
whatever they had in stock at the time, thereby making either one acceptable
from an originality standpoint?
>
> BTW...if it helps, my engine batch # is B19KC.  One other thing, just in
case it matters...I am planning on running the LAT-2 Engine Dress-Up kit,
which means that the dipstick handle would need to be of the chromed variety.
>
> Thanks for any suggestions,
> Andy Walker
> Edmond, OK
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
http://autox.team.net/mailman/options/tigers/[email-masked]
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: Gary Winblad <[email-masked]>
Date: Tue, 15 Jul 2014 00:24:55 +0000 (UTC)

Does anyone have a source for just the sealing "cap"?
I have two original Tiger sticks but both came to me without
the cap.

Gary

----- Original Message -----
From: David or Gary Franchi <[email-masked]>
To: ironbeast <[email-masked]>, Tiger E-mail Q&A <[email-masked]>
Sent: Tue, 15 Jul 2014 00:14:16 -0000 (UTC)
Subject: Re: [Tigers] Dipstick (the item, not the derogatory term)

The long handle 

[email-masked]

---

From: David or Gary Franchi <[email-masked]>
Date: Mon, 14 Jul 2014 18:52:23 -0700

You would have to buy one of the repro dip sticks, and remove the "cap/bell",
which isn't easy.I
 have removed a couple of the dust caps from one dip stick
and added 
them to a Tiger dip stick. They Do Not come off easy and don't go
back 
on easy. They are held on by those two crimp tabs very well and I don't
believe they would come off in use, (don't know why so many Tiger dip sticks,
mainly the short finger pull model are missing the dust cap unless they were
removed when Rootes shortened the finger pull and weren't put back on or were
made originally without them I think this was discussed on the List before) it
would take a lot of wear to come 
off if they were made originally by the
factory with the short finger pull..
No one sells/makes just the dust cap, I believe Scott Drake makes the repro.
dip stick.

David
--------------------------------------------------------------
> Date: Tue, 15 Jul 2014 00:24:55 +0000
> From: [email-masked]

[email-masked]